<?xml version="1.0" encoding="utf-8"?>
<shape
  xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="4.0dip" />
    <stroke android:width="0.5dip" android:color="@color/c_666666_40" />
    <solid android:color="@color/white" />
</shape>